Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF37
1 files changed, 18 insertions, 19 deletions
diff --git a/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF b/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
index 6eb1c7cca93..b3249c88313 100644
--- a/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
@@ -1,39 +1,38 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.junit.matchers,
+ org.eclipse.papyrus.junit.utils,
+ org.eclipse.papyrus.junit.utils.resources,
+ org.eclipse.papyrus.junit.utils.rules,
+ org.eclipse.papyrus.junit.utils.tests
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.8.0",
org.eclipse.jdt.ui,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.ui.navigator,
org.eclipse.ui.views.properties.tabbed,
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
org.eclipse.e4.ui.workbench;bundle-version="1.1.0",
org.eclipse.e4.ui.model.workbench;bundle-version="1.1.0",
org.eclipse.e4.core.contexts;bundle-version="1.3.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.junit.matchers,
- org.eclipse.papyrus.junit.utils,
- org.eclipse.papyrus.junit.utils.resources,
- org.eclipse.papyrus.junit.utils.rules,
- org.eclipse.papyrus.junit.utils.tests
+ org.eclipse.papyrus.junit.framework;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.junit.utils.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.junit.utils
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top